Subject: [bug#72925] [PATCH v10] gnu: Add jpm.

From: Omar Bassam <[email-masked]>
Date: Fri, 11 Oct 2024 19:23:26 +0300

On Wed, 9 Oct 2024 at 20:15, Suhail Singh <[email-masked]> wrote:

> Omar Bassam <[email-masked]> writes:
>
> > So is this patch now done
>
> I have nothing to add other than what I did in v12.  I don't know if
> that means it's "done".
>
>
I think so, I've tested different commands with installing and building
janet packages and it worked flawlessly.

> > and ready to be merged?
>
> That's a question for others more experienced than myself, and probably
> for someone with commit access.
>
>
So, how can we know who we need to contact to ask for a review?

> or do we need something else?
>
> See above.
>
> --
> Suhail
>